
#These settings affects both server and client
[Common]
	#Whether or not to keep items in cosmetic armor slots in the event of player death
	CosArmorKeepThroughDeath = false
	#Whether or not to disable the RecipeBook in the CosmeticArmorInventory
	CosArmorDisableRecipeBook = false
	#Whether or not to disable the coshat command
	CosArmorDisableCosHatCommand = false

